* {
  margin: 0;
  padding: 0;
}
html,
body {
  height: 100%;
  color: #272727;
  font-family: "PingFangSC-Regular,", "微软雅黑", "Microsoft YaHei";
}
ul,
li {
  list-style: none;
}
a {
  text-decoration: none;
}
img {
  display: block;
}
.active {
  color: #ff8a00 !important;
}
.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}
.banner {
  background: url(../images/banner.png) top center no-repeat;
  background-size:cover;
  height: 460px;
}
.nav-box {
  width: 990px;
  margin: 0 auto;
  height: 60px;
  line-height: 60px;
  background: url(../images/logo.png) center left no-repeat;
}

.nav-box li {
  float: left;
  margin:0 40px;
  font-size: 20px;
}
.nav-box a {
  color: #fff;
}
.nav ul{
  cursor: pointer;
  float: right;
}
ul > li a:hover {
  color: #ff8a00; /*:hover伪类，当时鼠标移动上去显示*/
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}

.subTitle{
  height: 30px;
  line-height: 30px;
  font-size: 22px;
  text-align: center;
  padding:55px 0;
}
.subTitle .left-line {
  display: inline-block;
  width: 150px;
  /* border: 3px solid hsl(0, 100%, 50%); */
  height: 3px;
  background: #ff8a00;
}
.subTitle .right-line {
  display: inline-block;
  width: 150px;
  /* border: 3px solid hsl(0, 100%, 50%); */
  height: 3px;
  background: #ff8a00;
}
.subTitle .txt {
  color: black;
  vertical-align: middle;
  vertical-align: -20%;
  margin: 0 30px;
  font-size: 36px;
  font-weight: 800;
}

.footer{
    height: 55px;
    background-color: #003477;
    text-align: center;
    line-height: 55px;
    color: #ffffff;
}